Error

two or more packages specified (libhdate squeeze)